using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Reports.Common;

namespace Reports.MonitoraggioImmobiliare.Sections
{
    class S17 : ReportSection
    {
        public override void Render()
        {
            throw new NotImplementedException();
        }
        public override string Title
        {
            get
            {
                return "La mappa del rischio sismico in Italia";
            }
        }
    }
}
